<template>
    <div>
        <div class="container">
            <div class="row justify-content-center">
                <h2>Вход</h2>

                <form method="POST" action="/" id="login">
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text text-center" style="width: 44px;">
                                <i class="fa fa-at"></i>
                            </span>
                        </div>

                        <input id="phone" name="phone" type="tel" class="form-control" placeholder="Номер телефона" autofocus>
                    </div>

                    <div class="row">
                        <div class="col-4">
                            <button type="submit" class="btn btn-primary px4">Продолжить</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        data: () => {
            return {

            }
        },
        mounted() {
            let data = this;
        },
        methods: {

        }
    }
</script>